html {/*--top-spacing: 4rem;scroll-padding-top: var(--top-spacing);*/scroll-behavior: smooth;}
h3 {font-size:1.65em;}
section {scroll-margin-top:4em;}
.sidebar-container {display: flex;margin: 0 auto;scroll-behavior: smooth;}
.sidebar {z-index:0;}
.mainImageLarge {background:#eee;padding:1em;}
.element-padding {padding:1.5em 0;}
.sidebar ul {margin: 0;border:1px solid #eee;box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.1);padding-left:0}
.sidebar ul li {list-style-type:none;padding-bottom:0 !important;}
.sidebar ul li a { cursor:pointer;border-bottom: 1px solid #eee;padding: 1em;display:block;}
.sidebar ul li a:hover {background-color:#f1f1f1;color:#000}
.sidebar ul li.last-child a {border-bottom:0;}
.sidebar li.active a {color:#c05131;}
.affix {top:10%;z-index: 9999 !important;width:15.5%;}
.section-navgation-container {background-color: #59cbe8;}
.departmentHero img {width: 50%;max-width: none;height: auto;}
#collegeNav > ul > li > a {padding: .5rem 1rem;color:#092c73;font-size:1.1em;}
.mainImageLarge {background:#eee;padding:1em;}
.centerName {font-size: 1.5em;color: #092c74;padding:1em 0;}
.collegeName{font-weight:400;padding:1.2em 0;margin:0;font-size:3em;text-align:end;}
.collegeName a {font-weight:normal;}
#collegeNav {background-color:#59cbe8;}
#collegeNav ul {display:inline;}
#collegeNav ul li a {display: block;border-right: 1px solid #092c74;text-decoration:none}
#collegeNav ul li a:hover {background-color:#fff;}
#collegeNav ul li:last-child a {border-right:0}
.navbar-right li.CNleft a {border-left: 1px solid #092c74;border-right:none !important;}
#collegeNav > ul > li > a {font-weight:normal !important;}
.collegeHeader h1 {text-align:left;}
.sidebar-heading {font-size: 1.3em;background: #f1f1f1;color: #000;padding: .8em !important;}
.sidebar ul li.sidebar-heading {font-size: 1.3em;background: #f1f1f1;color: #000;padding: .8em !important;}
p.learn-more {position:absolute;}
.thumbnail {min-height:570px;padding-top:15px;}
img.circle {border-radius:50%;-webkit-box-shadow: 10px 10px 11px -6px rgba(0,0,0,0.49);-moz-box-shadow: 10px 10px 11px -6px rgba(0,0,0,0.49);box-shadow: 10px 10px 11px -6px rgba(0,0,0,0.49);}
.pull-left {margin-right:1em;clear:both;}
.grid-container {display:grid;grid-template-columns: auto auto auto auto;grid-gap: 1em;grid-template-rows: [row1] 47% [row2] 47%;margin:0 0.5em;}
.grid-padding {position:relative;padding:1em;}
.grid-headline {position:relative;background-color:#000;}
.grid-cell-1 {grid-column:1;grid-row:1/ span 2;}
.grid-container img {object-fit:cover;object-position: center;height:100%;width:100%;}
.news-item {position:absolute;bottom:0%;left:0;z-index:1;color:#fff;width:100%;background:rgba(0,0,0,.5);}
.news-item p {padding:1em 0 0 1em;font-size:1em;font-family:"Lato";font-style:italic;}
.grid-cell-6 {background:#eee;grid-column:4;grid-row:1/ span 2;}
.grid-cell-6 h3 {margin: 0;text-transform: uppercase;font-size: 1.3em;}
.grid-event-container h3 {text-transform:capitalize;}
.grid-event {border-bottom:1px solid #ccc;padding-top:1em;}
.grid-event.end {border-bottom:none;}
.grid-event a {color:#092c74;text-decoration:none;}
.grid-container .feature::before {content:'';position:absolute;left:0; top:0;width:100%; height:100%;display:inline-block;background: rgb(0,0,0);background: linear-gradient(90deg, rgba(0,0,0,0.3057816876750701) 0%, rgba(0,0,0,0) 51%, rgba(0,0,0,0.3421962535014006) 100%);}
.news-item a {color: #fff;text-decoration: underline;background-color:transparent;}
.grid-header-wrapper {position:relative;}
.grid-content-wrapper {padding:1.5em 0;background:url(/dev/college-centers/cscm/images/pattern-randomized.svg) repeat;}
.grid-header {margin-left:0.5em;}
.gray-bg {background:#eee;}
@media (max-width:950px) {
	.grid-cell-1 {grid-column:1;grid-row:1;}
	.grid-cell-6 {grid-column:3/ span 3;grid-row:1/ span 3;}
	.grid-container {grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(3, 1fr);}
}
@media (max-width:768px) {.mainImageLarge, .sidebar {display:none;}.grid-cell-6 {grid-column:2/ span 3;grid-row:1 /span 5;}.grid-container {grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(5, 1fr);}.mainImageLarge {display:none;}}